<template>
  <g>
    <defs>
      <path
        id="places@1x-a"
        d="M12,11.684696 C12.9664983,11.684696 13.75,10.9011944 13.75,9.93469604 C13.75,8.96819773 12.9664983,8.18469604 12,8.18469604 C11.0335017,8.18469604 10.25,8.96819773 10.25,9.93469604 C10.25,10.9011944 11.0335017,11.684696 12,11.684696 Z M11.37875,17.730946 C11.5430458,17.8965946 11.7666922,17.9897696 12,17.9897696 C12.2333078,17.9897696 12.4569542,17.8965946 12.62125,17.730946 L16.2,14.143446 C17.8998295,12.4445048 18.408707,9.88882364 17.4892963,7.66834939 C16.5698857,5.44787515 14.4032939,4 12,4 C9.59670606,4 7.43011426,5.44787515 6.51070365,7.66834939 C5.59129305,9.88882364 6.10017046,12.4445048 7.8,14.143446 L11.37875,17.730946 Z M7.82625,9.53219604 C7.94732885,8.26871713 8.63214395,7.12735863 9.69,6.42594604 C11.0923638,5.50516445 12.9076362,5.50516445 14.31,6.42594604 C15.3605868,7.12481673 16.0430694,8.25736801 16.1701333,9.51275947 C16.2971972,10.7681509 15.8554927,12.0144863 14.96625,12.909696 L12,15.875946 L9.03375,12.909696 C8.14334442,12.0230337 7.69980081,10.7823972 7.82625,9.53219604 L7.82625,9.53219604 Z M18.125,18.609696 L5.875,18.609696 C5.39175084,18.609696 5,19.0014469 5,19.484696 C5,19.9679452 5.39175084,20.359696 5.875,20.359696 L18.125,20.359696 C18.6082492,20.359696 19,19.9679452 19,19.484696 C19,19.0014469 18.6082492,18.609696 18.125,18.609696 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#places@1x-a" />
    </g>
  </g>
</template>
